summaryrefslogtreecommitdiff
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh9
1 files changed, 7 insertions, 2 deletions
diff --git a/setup.sh b/setup.sh
index ec460f5..28f6249 100755
--- a/setup.sh
+++ b/setup.sh
@@ -4,8 +4,8 @@ set -e
echo ""
echo "Setting up git hooks..."
-ln -s ../../scripts/git-hooks/pre-commit .git/hooks/pre-commit
-ln -s ../../scripts/git-hooks/pre-push .git/hooks/pre-push
+ln -s ../../scripts/git-hooks/pre-commit .git/hooks/pre-commit || true
+ln -s ../../scripts/git-hooks/pre-push .git/hooks/pre-push || true
echo ""
echo "Updating git submodules..."
@@ -56,3 +56,8 @@ echo ""
echo "To build mlinux-base-image:"
echo " source env-oe.sh"
echo " bitbake mlinux-base-image"
+echo ""
+echo "To build mlinux-mtcap-image:"
+echo " source env-oe.sh"
+echo " MACHINE=mtcap bitbake mlinux-mtcap-image"
+